Subject: bug#63901: closed (Re: [PATCH 1/2] gnu: Add tuba.)

From: [email-masked] (GNU bug Tracking System)
Date: Wed, 14 Jun 2023 19:17:03 +0000

Your bug report

#63901: [PATCH 0/2] Add tuba

which was filed against the guix-patches package, has been closed.

The explanation is attached below, along with your original report.
If you require more details, please reply to [email-masked].

-- 
63901: https://debbugs.gnu.org/cgi/bugreport.cgi?bug=63901
GNU Bug Tracking System
Contact [email-masked] with problems

Subject: Re: [PATCH 1/2] gnu: Add tuba.
From: Efraim Flashner <[email-masked]>
To: [email-masked]
Date: Wed, 14 Jun 2023 22:16:40 +0300
List-Id: <debbugs-submit.debbugs.gnu.org>

I've pushed this one but I've held off on pushing the second one,
deprecating tootle for tuba. It's abandoned upstream but I'd rather not
rip it out of anyone's hands just yet.

-- 
Efraim Flashner   <[email-masked]>   רנשלפ םירפא
GPG key = A28B F40C 3E55 1372 662D  14F7 41AA E7DC CA3D 8351
Confidentiality cannot be guaranteed on emails sent or received unencrypted

Subject: [PATCH 0/2] Add tuba
From: Efraim Flashner <[email-masked]>
To: [email-masked]
Cc: Efraim Flashner <[email-masked]>
Date: Mon, 5 Jun 2023 10:26:15 +0300
List-Id: <debbugs-submit.debbugs.gnu.org>

Tootle has been deprecated by upstream. They've pointed people to a fork
of tootle hosted by Gnome, but it hasn't really seen any work on it.
Tuba is also a fork of tootle, but is receiving updates.

Efraim Flashner (2):
  gnu: Add tuba.
  gnu: tootle: Deprecate in favor of tuba.

 gnu/local.mk                                  |  2 -
 gnu/packages/mastodon.scm                     | 69 ++++++++-----------
 .../patches/tootle-glib-object-naming.patch   | 66 ------------------
 .../patches/tootle-reason-phrase.patch        | 48 -------------
 4 files changed, 27 insertions(+), 158 deletions(-)
 delete mode 100644 gnu/packages/patches/tootle-glib-object-naming.patch
 delete mode 100644 gnu/packages/patches/tootle-reason-phrase.patch

base-commit: eed55a6544d5bda2245ec853e5fa4b28e1865bea
-- 
Efraim Flashner   <[email-masked]>   רנשלפ םירפא
GPG key = A28B F40C 3E55 1372 662D  14F7 41AA E7DC CA3D 8351
Confidentiality cannot be guaranteed on emails sent or received unencrypted